Public Member Functions | Public Attributes | List of all members
libqxp::TextSettings Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| TextSettings ()

## Public Attributes
unsigned | columnsCount
double | gutterWidth
VerticalAlignment | verticalAlignment
Rect | inset
double | rotation
double | skew

## Constructor & Destructor Documentation

## ◆ TextSettings()

libqxp::TextSettings::TextSettings | ( |  | ) |
| inline

## Member Data Documentation

## ◆ columnsCount

unsigned libqxp::TextSettings::columnsCount

Referenced by libqxp::QXP4Parser::readTextSettings().

## ◆ gutterWidth

double libqxp::TextSettings::gutterWidth

Referenced by libqxp::QXP4Parser::readTextSettings().

## ◆ inset

Rect libqxp::TextSettings::inset

Referenced by libqxp::QXP4Parser::readTextSettings().

## ◆ rotation

double libqxp::TextSettings::rotation

Referenced by libqxp::QXP4Parser::readTextSettings().

## ◆ skew

double libqxp::TextSettings::skew

Referenced by libqxp::QXP4Parser::readTextSettings().

## ◆ verticalAlignment

VerticalAlignment libqxp::TextSettings::verticalAlignment

Referenced by libqxp::QXP4Parser::readTextSettings().

The documentation for this struct was generated from the following file:

- QXPTypes.h